## wmail 2.2

=== debian/changelog ===
wmail (2.2-4) unstable; urgency=medium

  * Added upstream fix for use-after-free (closes: #332539).

 -- Jeremy Sowden <jeremy@azazel.net>  Fri, 21 Jun 2019 14:23:57 +0100

wmail (2.2-3) unstable; urgency=medium

  * Updated build-deps: added pkg-config.
  * Updated build-deps: removed libxt-dev.
  * Updated build-deps: added libxext-dev to work-around missing b-d in dockapp.
  * Removed trailing blank line from change-log.
  * Dropped patch that removed configure and Makefile.in.
  * Added home-page.
  * DEP-5 copyright.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 16 Jun 2019 17:54:26 +0100

wmail (2.2-2) unstable; urgency=medium

  * Added upstream fix for NULL-pointer dereference in config-parser.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 15 Jun 2019 16:31:10 +0100

wmail (2.2-1) unstable; urgency=medium

  * Copyright and version updates for man-page.
  * Fixed typo's.
  * New upstream version 2.2
  * Updated patch to remove configure & co.
  * Added upstream fix for config typo's.
  * Updated man-page.

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 13 Jun 2019 10:40:53 +0100

wmail (2.1-2) unstable; urgency=medium

  * Restored upstream configure and Makefile.in's, which had been
    unintentionally removed.
  * Added .gitignore
  * Removed wmail.install.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 09 Jun 2019 11:08:52 +0100

wmail (2.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed configure and Makefile.in's
  * Removed override of dh_auto_install.
  * Updated copyright.
  * Added upstream change-logs.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 08 Jun 2019 14:07:23 +0100

wmail (2.0-4) unstable; urgency=medium

  * New maintainer (Closes: #928539).
  * Bumped debhelper and compat.
  * Bumped policy.
  * Applied upstream patch to fix include.
  * Updated rules: call dh for all targets, suppress dh_auto_install.
  * Removed config.guess and config.sub.
  * Removed configure.
  * Fixed CPPFLAGS and LIBS in order to enable hardening.
  * Enabled hardening.
  * Renamed configure.in to configure.ac.
  * Removed dirs.
  * Added Vcs-Git and Vcs-Browser.
  * Added debian/watch.

 -- Jeremy Sowden <jeremy@azazel.net>  Fri, 31 May 2019 17:29:38 +0100

wmail (2.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with ld --as-needed. LP: #832909. Closes: #641334.
  * Fix build with libdockapp v0.7.0. Closes: #798112, #798115.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Sep 2015 00:21:01 +0200

wmail (2.0-3) unstable; urgency=low

  * Add manpage (Closes: #380038)

 -- Julien Danjou <acid@debian.org>  Fri, 25 Aug 2006 15:01:14 +0200

wmail (2.0-2) unstable; urgency=low

  * Fix FTBFS (Closes: #355597)
  * Don't use make install anymore, use dh_install

 -- Julien Danjou <acid@debian.org>  Wed, 15 Mar 2006 12:49:01 +0100

wmail (2.0-1) unstable; urgency=low

  * Initial Release. (Closes: #297121)

 -- Julien Danjou <acid@debian.org>  Sun, 27 Feb 2005 10:34:17 +0100
