=== debian/control ===
Source: wmail
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Jeremy Sowden <jeremy@azazel.net>
Homepage: https://www.dockapps.net/wmail
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmail
Vcs-Git: https://salsa.debian.org/wmaker-team/wmail.git
Build-Depends: debhelper (>= 12), libdockapp-dev, libx11-dev,
 libxext-dev, pkg-config
Standards-Version: 4.3.0

Package: wmail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WindowMaker docklet watching your inbox
 wmail is a Window Maker docklet watching your inbox, which is either a
 ordinary mbox or a directory conforming to qmail's Maildir format. It
 provides a nice little GUI displaying some useful pieces of information
 about your inbox (as many other nice wm-apps doing nearly the same
 thing...). Per default it uses the $MAIL environment-variable to locate
 the inbox you are using, other mailing mechanisms like POP or IMAP are
 not supported - use a tool like fetchmail to retrieve POP- or IMAP-based
 mail.
