## wmail 2.3

=== debian/changelog ===
wmail (2.3-1) unstable; urgency=medium

  * Added build-dep on debhelper-compat and removed debian/compat.
  * New upstream version 2.3
  * Remove patches cherry-picked from 2.3.
  * Bump standards-version to 4.4.1.
  * Set Rules-Requires-Root: no.
  * Run wrap-and-sort --max-line-length 72.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 05 Oct 2019 13:51:34 +0100
