=== debian/control ===
--- 
+++ 
@@ -6,13 +6,17 @@
 Homepage: https://www.dockapps.net/wmail
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmail
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmail.git
-Build-Depends: debhelper (>= 12), libdockapp-dev, libx11-dev,
- libxext-dev, pkg-config
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
+               libdockapp-dev,
+               libx11-dev,
+               libxext-dev,
+               pkg-config
+Standards-Version: 4.4.1
 
 Package: wmail
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: WindowMaker docklet watching your inbox
  wmail is a Window Maker docklet watching your inbox, which is either a
  ordinary mbox or a directory conforming to qmail's Maildir format. It
