=== debian/watch ===
version=4

https://www.dockapps.net/wmail \
  /download/wmail-([.[:digit:]]+)\.tar\.gz \
  debian \
  uupdate
